Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".

#26 Le 17/10/2013, à 20:58

Kazh56

Re : Ripper mes DVD [résolu]

KRS a écrit :

Rien de particulier par la...
Ce qui est bizarre c'est qu'il ne veuille pas installer gstreamer1.0-plugins-bad qui normalement est dans les dépots Universe.
J'ai essayé sur une 13.04 fraichement installé, pas de soucis pour installer ce paquet.

Que tu dis ça ?

sudo apt-get install gstreamer1.0-plugins-bad

voici le résultat yikes  ?!

root@Mahobuntu:/home/yves# sudo apt-get install gstreamer1.0-plugins-bad
Lecture des listes de paquets... Faitroot@Mahobuntu:/home/yves# sudo apt-get install gstreamer1.0-plugins-bad
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 gstreamer1.0-plugins-bad : Dépend: libgles2-mesa (>= 7.8.1) mais ne sera pas installé ou
                                     libgles2
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 gstreamer1.0-plugins-bad : Dépend: libgles2-mesa (>= 7.8.1) mais ne sera pas installé ou
                                     libgles2
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Shuttle SH67H7/ i5-2400 CPU @ 3.10GHz/ Sapphire Radeon HD 5570 - 1 Go LP/ Ram 8Go/  13.04

Hors ligne

#27 Le 21/10/2013, à 17:04

KRS

Re : Ripper mes DVD [résolu]

Il y a un problème avec les paquets de ton installation, mais je suis un peu à cour de compétences pour t'aider à trouver ce qui cloche.

Par contre, comme la 13.10 est sortie, il y a de fortes chances que ça règle tes problèmes si tu fais la mise à niveau.

Hors ligne

#28 Le 15/11/2013, à 10:51

Kazh56

Re : Ripper mes DVD [résolu]

Salut KRS,

en fait mon pc est down, pour retour garantie.
la config, que j'avais ne me plaisant pas, je risque de la refaire, quand j'aurais mon nouveau boitier.
merci pour le support
smile

Je te recontacterais en cas de soucis

A+


Shuttle SH67H7/ i5-2400 CPU @ 3.10GHz/ Sapphire Radeon HD 5570 - 1 Go LP/ Ram 8Go/  13.04

Hors ligne

#29 Le 01/01/2014, à 19:33

skysk8er

Re : Ripper mes DVD [résolu]

Comme j'avais besoin de réinstaller un rippeur de dvd, je suis venu me renseigner sur le forum, je suis tombé sur votre discussion et j'ai eu exactement les mêmes problèmes en ligne de commande...(Kubuntu 12.04 LTS)
En allant voir dans synaptics à tout hasard, j'ai retrouvé le paquet handbrake et celui-ci a consenti à s'installer en mode graphique... les mystères de l'informatique wink


Passé à  Ubuntu en octobre 2006
Kubuntu 12-04-4 LTS AMD64
Pourquoi Linux est meilleur que fenêtres

Hors ligne

Haut de page ↑